Subject: Re: Suggestion 4.0
From: [email-masked]
To: [email-masked]
Date: Thu, 22 Sep 94 22:16:56 PDT

>I second your idea about a "makedir" option, I've been using a PD thing
>called "switcher" to get to workbench, making my new directory, then
>"switching" back to LW. It ought to be on Aminet, maybe Fish has it.

	???  What's wrong with LEFT-AMIGA+M ?

	Geez people, part of the POINT of a multi-tasking machine is so
	you don't have to lard the s/w with all sorts of geegaws just to
	replicate functionality.

	Big deal.  LEFT-AMIGA+M , then use SID/DOPUS/shell to create a
	directory, thereby saving Allen a lot of work.

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |         (206) 283-3540           *
***********************************************************************